/*     1761465 : 공백      */
.empty__1761465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1761465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761465__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1761465__ {height:50px}
}

/*     1760625 : 지도 (주소 직접 입력)      */
.map__1760625__ iframe {width:100%;vertical-align:top}
.map__1760625__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1760625__ .build_preview__1760625__ {display:table;width:100%}
.map__1760625__ .build_preview__1760625__ .inner__1760625__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1760625__ .build_preview__1760625__ .inner__1760625__ .subject__1760625__ {display:block;font-size:16px;font-weight:bold}
.map__1760625__ .build_preview__1760625__ .inner__1760625__ .exp_text__1760625__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1760625__ iframe {height:250px  !important}
	.map__1760625__ .build_preview__1760625__ .inner__1760625__ {height:250px}
}

/*     1760635 : 제목&내용 가로형      */
.text_horizontal__1760635__ .title__1760635__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1760635__ .text__1760635__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1760635__:after {content:'';display:block;clear:both}
	.text_horizontal__1760635__ .title__1760635__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__1760635__ .text__1760635__ {overflow:hidden;font-size:17px}
}

/*     1760645 : 제목&내용 가로형      */
.text_horizontal__1760645__ .title__1760645__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1760645__ .text__1760645__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1760645__:after {content:'';display:block;clear:both}
	.text_horizontal__1760645__ .title__1760645__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__1760645__ .text__1760645__ {overflow:hidden;font-size:17px}
}

/*     1760655 : 제목&내용 가로형      */
.text_horizontal__1760655__ .title__1760655__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1760655__ .text__1760655__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1760655__:after {content:'';display:block;clear:both}
	.text_horizontal__1760655__ .title__1760655__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__1760655__ .text__1760655__ {overflow:hidden;font-size:17px}
}

/*     1760665 : 제목&내용 가로형      */
.text_horizontal__1760665__ .title__1760665__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__1760665__ .text__1760665__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1760665__:after {content:'';display:block;clear:both}
	.text_horizontal__1760665__ .title__1760665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__1760665__ .text__1760665__ {overflow:hidden;font-size:17px}
}

/*     1761455 : 공백      */
.empty__1761455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1761455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761455__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1761455__ {height:50px}
}

